[Desktop Entry]
Name=Sports
Name[ar]=رياضة
Name[az]=İdman
Name[bg]=Спортове
Name[bs]=Sportovi
Name[ca]=Esports
Name[cs]=Sportovní
Name[da]=Sport
Name[de]=Sport
Name[el]=Σπορ
Name[eo]=Sporto
Name[es]=Deportes
Name[et]=Sport
Name[eu]=Kirolak
Name[fa]=ورزش‌ها
Name[fi]=Urheilu
Name[fo]=Ítrottur
Name[he]=ספורט
Name[hr]=Sport
Name[hu]=Sport
Name[is]=Íþróttir
Name[it]=Sport
Name[ja]=スポーツ
Name[ko]=스포츠
Name[lo]=ເກມກິລາ
Name[lt]=Sportas
Name[mk]=Спортови
Name[mn]=Спорт
Name[mt]=Sport
Name[nb]=Sport
Name[nl]=Sport
Name[nn]=Sport
Name[nso]=Dipapadi
Name[pl]=Sporty
Name[pt]=Desportos
Name[pt_BR]=Esportes
Name[ro]=Sporturi
Name[ru]=Спорт
Name[se]=Faláštallan
Name[sk]=Športy
Name[sl]=Športi
Name[sr]=Sportovi
Name[ss]=Imidlalo
Name[sv]=Sport
Name[ta]=¬ð¼í¸û
Name[th]=เกมกีฬา
Name[tr]=Sporlar
Name[uk]=Спорт
Name[ven]=Zwamitambo
Name[vi]=ThềEthao 
Name[xh]=Imidlalo
Name[zh_CN]=运动
Name[zh_TW]=運動
Name[zu]=Imidlalo
Icon=package_games

